Subject: Lightwave Mailing List Contest
From: [email-masked] (Jonathon Bowman)
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 18:56:30 -0700

I, unfortunately, haven't gotten a lot of response to my suggestion
for a Mailing List Lightwave Contest.  

        I've only recieved 6 replies so far, and based on that, I don't
really see enough interest to get this thing happening.

        So unless others speak up (and if you're interested, please do,
because I really do wan't this to happen) I'll put the idea on hold for a
little while.

        Jonathon Bowman

***********************************
*    [email-masked]           *
* www.ionline.net/~jbowman/    *
*     Bowman Productions           *
***********************************